@charset "UTF-8";
/* CSS Document */

/* 初期化======================================================================================================== */
body{
	text-align: center;
	width: 100%;
	font-size: 14px;
	line-height: 1.8;
	font-family: sans-serif;
	color: #333;
}

/* テキスト選択時のハイライト */
::selection {
    background: #DDD;
}
::-moz-selection {
    background: #DDD;
}

a,
a:link,
a:visited {
	color: #333;
}

a:hover {
	color: #666;
}

a:active {
	color: #FC0;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
textarea {
	font-size: 14px;
	background-color: #FFF;
	padding: 5px;
	margin: 1px;
	border: 1px solid #AAA;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	box-sizing: border-box;
}

input[type="text"]:hover,
input[type="email"]:hover,
input[type="tel"]:hover,
input[type="password"]:hover,
textarea:hover {
	border: 1px solid #666;
}

input[type="text"]:focus,
input[type="text"]:focus,
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
	background-color: #F3F3F3;
}

input[type="radio"],
input[type="checkbox"]{
	-webkit-appearance: none;
	background-color: #FFF;
	background-image: url(../images/checkbox_bg_on.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 20px;
	height: 20px;
	margin: 0 5px 0 0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display: inline-block;
	vertical-align: middle;
	border: solid 1px #CCC;
	box-sizing: border-box;
}

input[type="checkbox"]{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

label:hover{
	cursor: pointer;
}

input[type="radio"]:checked,
input[type="checkbox"]:checked{
	background-image: url(../images/checkbox_bg_on.png);
	background-color: #14B2F0;
	border: none;
}
select{
	font-size: 14px;
	padding: 5px;
	background: #FFF;
	border: 1px solid #bfbfbf;
}
.opct a,
a.opct,
a img.opct{
	/*
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	*/
}

.opct a:hover,
a.opct:hover,
a:hover img.opct{
	opacity: 0.8;
    -moz-opacity:0.8;
    filter: alpha(opacity=80);
}

/* #のページ内移動スムーズスクロールをOFFにしたい時 */
.hashlink{}

.tel-link{}

/* googleリマーケティングタグの隙間回避 */
iframe[name="google_conversion_frame"] { position:absolute; top: 0; }

table{
	font-size: 14px;
	line-height: 1.8;
}
img{
vertical-align: top;
}


/* 中身======================================================================================================== */
.contents_size{
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

#h1_text{
	background-color: #FFF;
	width: 100%;
	font-size: 10px;
	height: 20px;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 9405;
}
#h1_text span{
	display: block;
}

/* ヘッダー======================================================================================================== */
#header{
	background-color: #FFF;
	width: 100%;
	position: fixed;
	top: 20px;
	left: 0px;
	z-index: 9410;
}
#header_inner{
	margin-bottom: 10px;
}
#header #logo{
	float: left;
}
#header #logo img{
}
#header #hd_wrap{
	float: right;
}
#header #logo_yamagishi{
	display: inline-block;
	vertical-align: middle;
}
#header #hd_wrap .tel{
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 30px;
}
#header #hd_wrap .tel p{
	display: block;
}
#header #hd_wrap .tel address{
	display: block;
}


/* グローバルメニュー=============================================== */
#globalMenu{
	background-image: url(../images/globalmenu_bg.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}
#globalMenu ul{
	padding: 0;
	display: table;
}
#globalMenu ul li{
	display: table-cell;
	vertical-align: middle;
	width: 12.5%;
	text-align: center;
	border-right: solid 1px #CCC;
	box-sizing: border-box;
}
#globalMenu ul li:first-child{
	border-left: solid 1px #CCC;
}
#globalMenu ul li a{
	display: block;
	padding: 18px 0px;text-decoration: none;
}
#globalMenu ul li a:hover{
	background-color: rgba(20,178,238,0.2);
}
#globalMenu ul li a img{
	height: 14px;
	margin: 0;
	padding: 0;
}


/* ドロップダウンメニュー */
#globalMenu ul li ul {
  position: absolute;
  top: 100%;/*親メニューの高さと同じにする*/
  width: 128px;
  z-index: 100;
list-style: none;
}
#globalMenu ul li ul li {
  visibility: hidden;
  overflow: hidden;
  width: 128px;/*サブメニューの幅*/
  height: 0;
  display: block;
  background:#bbe6ff;/*サブメニューの背景色*/
}
#globalMenu ul li ul li:hover, .menu ul li ul li a:hover {
  background:#0081cc;/*ホバー時のサブメニューの背景色*/
}
#globalMenu ul li:hover ul li, .menu ul li a:hover ul li{
  visibility: visible;
  overflow: visible;
  height:50px;/*サブメニューの高さ*/
  z-index: 10;line-height: 20px;
}




#kaitori_btn{
	position: fixed;
	top: 150px;
	right: 0px;
	z-index: 9400;
}
#kaitori_btn a{
	display: block;
	background-color: #d10000;
	padding: 20px;
	-webkit-border-radius: 5px 0px 0px 5px;
	-moz-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#kaitori_btn a:hover{
	padding: 20px 25px 20px 20px;
}

/* コンテンツ======================================================================================================== */
#container {
}
#contents {
	padding: 40px 0 80px;
}
.contents_inner{
	padding: 20px 0 0;
}
/* サイドコンテンツ======================================================================================================== */
#side_contents{
	width: 220px;
	float: right;
}

#side_contents #side_topics em{
	display: block;
	margin: 0 0 10px;
}
#side_contents #side_topics em img{
	height: 18px;
	width: auto;
}
#side_contents #side_topics_inner{
	height: 200px;
	overflow: hidden;
}
#side_contents #side_topics_inner dl{
	height: 200px;
	overflow: auto;
}
#side_contents #side_topics_inner dt{
	font-weight: bold;
	padding: 0 5px 0 0;
}
#side_contents #side_topics_inner dd{
	padding: 0 5px 10px 0;
	margin: 0 0 10px;
	border-bottom: solid 1px #CCC;
}

#side_contents #side_company{
}
#side_contents #side_company dl{
	background-color: #05439D;
	color: #FFF;
	padding: 10px 20px 20px;
}
#side_contents #side_company dt{
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 5px;
	margin: 0 0 5px;
	text-align: center;
	border-bottom: solid 1px #FFF;
}
#side_contents #side_company dd{
}
#side_contents #side_company dd .photo{
	text-align: center;
	margin: 0 0 5px;
}
#side_contents #side_company dd p{
	font-size: 10px;
}
#side_contents #side_company dd address{
	background-image: url(../images/icon_tel_white.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	padding: 0 0 0 15px;
}
#side_contents #side_company dd .btn{
	text-align: center;
	margin: 10px 0 0;
}
#side_contents #side_company dd .btn a{
	display: block;
	text-decoration: none;
	font-size: 10px;
	background-color: #FFF;
	color: #05439D;
	padding: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#side_contents #side_company dd .btn a:hover{
	background-color: #14B2EE;
}

#side_contents #side_banner_list{
}
#side_contents #side_banner_list li{
	text-align: center;
	padding: 20px 0;
	border-top: solid 1px #CCC;
}
#side_contents #side_banner_list li:first-child{
	border-top: none;
	padding: 0 0 20px;
}
#side_contents #side_banner_list li a{
	display: block;
}




/* メインコンテンツ======================================================================================================== */
#main_contents{
	width: 760px;
	float: left;
}

.page_title{
	color: #FFF;
	font-size: 18px;
	line-height: 1.4;
	background-color: #14B2F0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #14B2F0), color-stop(0.00, #5AC8F5));
	background: -webkit-linear-gradient(top, #5AC8F5 0%, #14B2F0 100%);
	background: -moz-linear-gradient(top, #5AC8F5 0%, #14B2F0 100%);
	background: -o-linear-gradient(top, #5AC8F5 0%, #14B2F0 100%);
	background: -ms-linear-gradient(top, #5AC8F5 0%, #14B2F0 100%);
	background: linear-gradient(top, #5AC8F5 0%, #14B2F0 100%);
	border: solid 1px #14B2F0;
	margin: 0 0 20px;
	padding: 20px;
	box-sizing: border-box;
	position: relative;
}
.page_title::after{
	display: block;
	content:"";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #14B2F0 transparent transparent transparent;
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin: 0 0 0 -10px;
}
.page_title img{
	height: 16px;
}
.page_title .btn{
	position: absolute;
	top: 0;
	right: 0;
}
.page_title .btn a{
	display: block;
	background-color: rgba(0,0,0,0.3);
	padding: 21px 15px;
	height: 100%;
}
.page_title .btn img{
	height: 14px;
}
.page_title .btn a:hover{
	background-color: rgba(0,0,0,0.5);
}

#topic_path{
	font-size: 10px;
	text-align: right;
}

.mt05{ margin-top: 5px; }
.mt10{ margin-top: 10px; }
.mt15{ margin-top: 15px; }
.mt20{ margin-top: 20px; }
.mt30{ margin-top: 30px; }
.mt40{ margin-top: 40px; }
.mt50{ margin-top: 50px; }
.mt60{ margin-top: 60px; }

.mr05{ margin-right: 5px; }
.mr10{ margin-right: 10px; }
.mr15{ margin-right: 15px; }
.mr20{ margin-right: 20px; }
.mr30{ margin-right: 30px; }
.mr40{ margin-right: 40px; }
.mr50{ margin-right: 50px; }
.mr60{ margin-right: 60px; }

.mb05{ margin-bottom: 5px; }
.mb10{ margin-bottom: 10px; }
.mb15{ margin-bottom: 15px; }
.mb20{ margin-bottom: 20px; }
.mb30{ margin-bottom: 30px; }
.mb40{ margin-bottom: 40px; }
.mb50{ margin-bottom: 50px; }
.mb60{ margin-bottom: 60px; } 

.ml05{ margin-left: 5px; }
.ml10{ margin-left: 10px; }
.ml15{ margin-left: 15px; }
.ml20{ margin-left: 20px; }
.ml30{ margin-left: 30px; }
.ml40{ margin-left: 40px; }
.ml50{ margin-left: 50px; }
.ml60{ margin-left: 60px; }

.pt05{ padding-top: 5px; }
.pt10{ padding-top: 10px; }
.pt15{ padding-top: 15px; }
.pt20{ padding-top: 20px; }
.pt30{ padding-top: 30px; }
.pt40{ padding-top: 40px; }
.pt50{ padding-top: 50px; }
.pt60{ padding-top: 60px; }

.pr05{ padding-right: 5px; }
.pr10{ padding-right: 10px; }
.pr15{ padding-right: 15px; }
.pr20{ padding-right: 20px; }
.pr30{ padding-right: 30px; }
.pr40{ padding-right: 40px; }
.pr50{ padding-right: 50px; }
.pr60{ padding-right: 60px; }

.pb05{ padding-bottom: 5px; }
.pb10{ padding-bottom: 10px; }
.pb15{ padding-bottom: 15px; }
.pb20{ padding-bottom: 20px; }
.pb30{ padding-bottom: 30px; }
.pb40{ padding-bottom: 40px; }
.pb50{ padding-bottom: 50px; }
.pb60{ padding-bottom: 60px; } 

.pl05{ padding-left: 5px; }
.pl10{ padding-left: 10px; }
.pl15{ padding-left: 15px; }
.pl20{ padding-left: 20px; }
.pl30{ padding-left: 30px; }
.pl40{ padding-left: 40px; }
.pl50{ padding-left: 50px; }
.pl60{ padding-left: 60px; }

.f_right{ float: right; }
.f_left{ float: left; }

.ta_right{ text-align: right; }
.ta_center{ text-align: center; }
.ta_left{ text-align: left; }

.font10px{ font-size: 10px; }
.font11px{ font-size: 11px; }
.font12px{ font-size: 12px; }
.font14px{ font-size: 14px; }
.font16px{ font-size: 16px; }
.font18px{ font-size: 18px; }

.font_bold{ font-weight: bold; }

.clear{
	display: block;
	float: none;
	clear: both;
}
.sub_bar{
	font-size: 16px;
	font-weight: bold;
	background-color: #CCC;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #DDD), color-stop(0.00, #FFF));
	background: -webkit-linear-gradient(top, #FFF 0%, #DDD 100%);
	background: -moz-linear-gradient(top, #FFF 0%, #DDD 100%);
	background: -o-linear-gradient(top, #FFF 0%, #DDD 100%);
	background: -ms-linear-gradient(top, #FFF 0%, #DDD 100%);
	background: linear-gradient(top, #FFF 0%, #DDD 100%);
	border: solid 1px #CCC;
	border-left: solid 3px #14B2F0;
	margin: 0 0 10px;
	padding: 10px;
	box-sizing: border-box;
	position: relative;
}
form{
	margin: 0;
	padding: 0px;
}
.full_size{
}
/* 通常テーブルパターン */
table.normal{
	width: 100%;
	border-collapse:collapse;
	border-spacing: 0;
	border-top: 1px solid #DDD;
}

table.normal th,
table.normal td{
	padding: 8px;
	border-bottom: 1px solid #DDD;
}

table.normal th{
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}
table.normal table.inner_table{
}
table.normal table.inner_table th,
table.normal table.inner_table td{
	padding: 0;
	border-bottom: none;
}

form table.normal th{
	text-align: left;
	vertical-align: top;
}

form .must{
	display: block;
	background-color: #C00;
	padding: 5px;
	font-size: 10px;
	line-height: 10px;
	color: #FFF;
	float: right;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	border-radius: 5px;
}

form .cap{
	font-size: 10px;
	color: #C00;
}

form #submit{
	text-align: center;
	margin-bottom: 15px;
}

form #submit_box{
	margin-top:10px;
	text-align: center;
}

form #submit_box p{
	margin: 0 0 10px;
}

form #submit_box button{
	font-size: 20px;
	line-height: 1.8em;
	padding: 10px 30px;
	cursor:pointer;
}

#thanks_page{
	padding: 150px 0;
	text-align: center;
}
#thanks_page h3{
	font-weight: bold;
	font-size: 18px;
}


/* フッター======================================================================================================== */
#footer {
	display: block;
	float: none;
	clear: both;
	border-top: solid 2px #14b2f0;
	padding: 30px 0;
}
#footer ul{
	float: left;
}
#footer li{
	display: inline-block;
	vertical-align: middle;
}
#footer li a{
	display: block;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 10px;
	padding: 0 0 0 10px;
	margin: 0 20px 0 0;
	text-decoration: none;
}
#footer li a:hover{
	background-position: 5px center;
	padding: 0 0 0 15px;
	margin: 0 15px 0 0;
}
#footer #footer_banner{
	float: right;
	margin: 0 0 10px;
}
#copy_right{
	display: block;
	float: none;
	clear: both;
	font-size: 10px;
	text-align: right;
}


/* PCのみ======================================================================================================== */
@media print and (min-width: 671px), screen and (min-width: 671px){
.br_pc{ }
.br_sp{ display: none; }
.pc_only{ }
.sp_only{ display: none; }
.tel-link{ 	pointer-events: none; text-decoration: none; }
}

/* レスポンシブ======================================================================================================== */
@media print and (max-width: 670px), screen and (max-width: 670px){
 img {
	max-width: 100%;
	height: auto;
	width /***/: auto;
　
}
.br_pc{ display: none; }
.br_sp{ }
.pc_only{ display: none; }
.sp_only{ }

.mt30,.mt40,.mt50,.mt60{ margin-top: 20px; }
.mr30,.mr40,.mr50,.mr60{ margin-right: 20px; }
.mb30,.mb40,.mb50,.mb60{ margin-bottom: 20px; }
.ml30,.ml40,.ml50,.ml60{ margin-left: 20px; }

.pt30,.pt40,.pt50,.pt60{ padding-top: 20px; }
.pr30,.pr40,.pr50,.pr60{ padding-right: 20px; }
.pb30,.pb40,.pb50,.pb60{ padding-bottom: 20px; }
.pl30,.pl40,.pl50,.pl60{ padding-left: 20px; }

.contents_size{
	width: 100%;
	padding-right: 20px;
	padding-left: 20px;
	box-sizing: border-box;
}
.full_size{
	margin: 0 -20px;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
textarea {
width: 100%;
}
input.input_sp_90{
width: 90%;
}
input.input_sp_auto{
width: auto !important;
}
table.normal th,
table.normal td{
	display: block;
}
table.normal th{
	background-color: #EEE;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
textarea {
	width: 100%;
}
input.input_sp_half{
	width: 49%;
}
input.input_sp_90{
	width: 90%;
}
input.input_sp_auto{
	width: auto !important;
}

#h1_text{
	display: none;
	height: 0px;
}
#header{
	top: 0px;
	border-bottom: solid 1px #CCC;
}
#header_inner{
	margin-top: 10px;
	margin-bottom: 10px;
}
#header #logo{
	float: none;
}
#header #logo img{
	height: 30px;
	width: auto;
}
#header #hd_wrap{
	display: none;
}

#globalMenu{
	background: none;
	height: auto;
	display: none;
	border: none;
}
#globalMenu ul{
	width: auto;
	display: block;
}
#globalMenu ul li{
	float: none;
	list-style-type: none;
	display: block;
	position: inherit;
	border-top: solid 1px #CCC;
}

#globalMenu ul li{
	display: block;
	vertical-align: middle;
	width: auto;
	text-align: left;
	border-right: none;
	box-sizing: border-box;
}
#globalMenu ul li:first-child{
	border-left: none;
}
#globalMenu ul li a{
	width: auto;
	height: auto;
	display: block;
	background: none;
	padding: 10px 20px;
	text-decoration: none;
	background-color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #F3F3F3), color-stop(0.00, #FFFFFF));
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #F3F3F3 100%);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%, #F3F3F3 100%);
	background: -ms-linear-gradient(top, #FFFFFF 0%, #F3F3F3 100%);
	background: linear-gradient(top, #FFFFFF 0%, #F3F3F3 100%);
	position: relative;
}
#globalMenu ul li a:before{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 19px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #333;
}
#globalMenu ul li a:after{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #FFF;
}
#globalMenu ul li a:hover{
}
#globalMenu ul li a span{
	display: inline;
}
#globalMenu ul li.sp_only{
	display: block;
}
#sp_menu_btn{
	display: block;
	background-color: #FFF;
	width: 55px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
}
#sp_menu_btn .icon-bar{
	display: block;
	background-color: #333;
	height: 4px;
	margin: 5px 1em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

/* ドロップダウンメニュー */
#globalMenu ul li ul {
  position: relative;
  top: 100%;/*親メニューの高さと同じにする*/
  width: 140px;
  z-index: 100;
list-style: none;
font-size:12px;
}
#globalMenu ul li ul li {
  visibility: hidden;
  overflow: hidden;
  width: 140px;/*サブメニューの幅*/
  height: 0;
  display: block;
  background:#FFDAD7;/*サブメニューの背景色*/
}

#globalMenu ul li:hover ul li, .menu ul li a:hover ul li{
  visibility: visible;
  overflow: visible;
  height:auto;/*サブメニューの高さ*/
  z-index: 10;
}


#kaitori_btn{
	display: none;
}

#contents {
	padding: 20px 0;
}

#side_contents{
	display: none;
}

#main_contents{
	width: 100%;
	float: none;
}

.page_title{
	padding: 15px;
	margin: 0 -20px 20px;
}
 .page_title .btn{
	position: absolute;
	top: 0;
	right: 0;
}
.page_title .btn a{
	display: block;
	background-color: rgba(0,0,0,0.3);
	padding: 16px 5px;
	height: 100%;
}
.page_title .btn img{
	height: 14px;
}
#thanks_page{
	padding: 20px 0;
}
#thanks_page h3{
	font-weight: bold;
	font-size: 16px;
}

#footer {
	padding: 0 0 20px;
}
#footer ul{
	float: none;
	margin: 0 -20px 20px;
}
#footer li{
	display: block;
	border-bottom: solid 1px #CCC;
}
#footer li a{
	background-position: 10px center;
	font-size: 12px;
	padding: 10px 20px;
	margin: 0;
}
#footer li a:hover{
	background-position: 10px center;
	padding: 10px 20px;
	margin: 0;
}
#footer #footer_banner{
	float: none;
	text-align: center;
}
#copy_right{
	text-align: left;
}

.sp_sougei_banner a{
	display: block;
	border: solid 1px #CCC;
	padding: 10px;
	text-decoration: none;
	text-align: center;
}
.sp_sougei_banner a em{
	display: block;
	font-size: 20px;
	font-weight: bold;
}
.sp_sougei_banner a em span{
	background-color: #FD246D;
	color: #FFF;
	padding: 2px 10px;
	margin: 0 0.5em 0 0;
	display: inline-block;
	vertical-align: middle;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}
.sp_sougei_banner a .p{
	display: block;
	text-align: left;
}
.sp_sougei_banner a .yoyaku{
	background-color: #333;
	color: #FFF;
	font-size: 10px;
	padding: 2px 10px;
	margin: 0 0.5em 0 0;
	display: inline-block;
	vertical-align: middle;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}
.sp_sougei_banner a address{
	display: inline-block;
	vertical-align: middle;
	text-decoration: underline;
	color: #FD246D;
	font-size: 18px;
	text-align: center;
}
.sp_sougei_banner a address img{
	height: 16px;
	vertical-align: middle;
	margin: 0 5px 0 0;
}


}


